CREATE OR REPLACE VIEW ADAM.VW_FCO_INTEGRADA_RT10 AS
SELECT compania,
       anio,
       mes,
       sucursal,
       secuencia,
       '10' || ltrim(to_char(secuencia, '00000')) ||
       ltrim(to_char(nit, '0000000000000000')) || dv ||
       ltrim(to_char(valor, '0000000000')) ||
       ltrim(to_char(dias_mora, '0000')) ||
       ltrim(to_char(int_mora, '0000000000')) ||
       ltrim(to_char(total_pagar, '0000000000')) registro
  FROM fco_integrada_rt10
 WHERE 1 = 0;


